1. mzznikki's Avatar
    This app (new version android video) says not compatible with my device yet its in my installed apps .. I'm using galaxy s5 and there is no option to uninstall only auto update. I emailed the developer and got a response in Chinese. Help??

    nicci
    Attached Thumbnails forced app-screenshot_2015-03-26-11-20-13.jpg  
    03-26-2015 11:23 AM
  2. itguyjax8430's Avatar
    This app (new version android video) says not compatible with my device yet its in my installed apps .. I'm using galaxy s5 and there is no option to uninstall only auto update. I emailed the developer and got a response in Chinese. Help??

    nicci
    Try going in to the Samsung App Store on your phone and see if it will let you uninstall it there. More than likely it will not because it is considered a "system app". You would need to be rooted and use a app like Titanium Back up to uninstall it.
    03-26-2015 11:36 AM
  3. mzznikki's Avatar
    I can't find it in the Samsung apps. 😕

    nicci
    03-26-2015 12:11 PM
  4. itguyjax8430's Avatar
    I can't find it in the Samsung apps.

    nicci
    Sorry. Have you tried going in the application manager and just turning it off?
    03-26-2015 12:17 PM
  5. mzznikki's Avatar
    I have. I cannot locate the app anywhere in my phone, settings or Samsung apps. Just the play store which shows its installed but at the same time says not compatible. I'm stumped on this one?

    *SM-G900P 5.0 GalaxyS5
    03-27-2015 12:01 AM
  6. mzznikki's Avatar
    Says installed. Only gives me auto update option and says not compatible with my device???

    *SM-G900P 5.0 GalaxyS5
    Attached Thumbnails forced app-screenshot_2015-03-27-00-04-05.jpg   forced app-screenshot_2015-03-27-00-03-37.jpg  
    03-27-2015 12:05 AM
  7. Rukbat's Avatar
    From the picture, I'd say the response was in Korean (the pictographs are very different), but that aside, the "not compatible" could be that you're running Lollipop and the app's definitions on the Play Store haven't been updated to make it compatible past 4.4.4. Many "not compatible with this device" apps run just fine on the device they're "not compatible" with.
    04-05-2015 01:06 AM

Similar Threads

  1. I would like to arrange my app drawer alphabetically
    By malamute63 in forum Sony Xperia Z3 Compact
    Replies: 2
    Last Post: 03-27-2015, 10:58 AM
  2. Does the Android KYOCERA come with built in apps?
    By AC Question in forum Ask a Question
    Replies: 1
    Last Post: 03-26-2015, 11:55 AM
  3. question about the AC Android app
    By wms3 in forum Site Feedback & Help
    Replies: 4
    Last Post: 03-26-2015, 09:40 AM
  4. question about the AC Android app
    By wms3 in forum General Help and How To
    Replies: 4
    Last Post: 03-26-2015, 09:40 AM
  5. Replies: 1
    Last Post: 03-26-2015, 07:51 AM
LINK TO POST COPIED TO CLIPBOARD